/* Remove this when pasting into your Stylesheet! */


/* END Remove This */

#contact p, label, legend { font: 12px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; }

#contact h1 { margin: 10px 0 10px; font-size: 24px; color: #333333; }
#contact hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }

#contact { 
	display: block; 
	width: 620px; 
	margin: 255px 6px 10px; 
	padding: 21px; 
	border: 1px solid #cbcbcb; 
	background-color: #FFF; 
	
	-webkit-border-radius:5px; 
	-moz-border-radius:5px; 
	border-radius:5px; 
	
	box-shadow: 0 2px 5px rgba(50, 50, 50, 0.1);
	-webkit-box-shadow: 0 2px 5px rgba(50, 50, 50, 0.1);
	-moz-box-shadow: 0 2px 5px rgba(50, 50, 50, 0.1);
}


/* Form style */

mark.validate {
	display: inline-block;
	margin: 12px 0 0 10px;
	width: 16px;
	height: 16px;
	background: transparent none;
}
mark.valid {
	background: url(../images/assets/success.gif) no-repeat top left;
}
mark.error {
	background: url(../images/assets/error.gif) no-repeat top left;
}

#contact label { 
	display: inline-block; 
	float: left; 
	height: 1em; 
	line-height: 1em; 
	padding: 6px 0 0;
	width: 155px; 
	font-size: 14px; 
	margin: 5px 0; 
	clear: both;	
}

#contact label small {
	font-size: 0.75em;
	color: #ccc;
}

#contact label.verify {
	padding: 0;
	margin: 2px 10px 2px 0;
	width: 145px; 
	text-align: right;
}
#contact label.verify img {
	padding:1px; 
	border:1px solid #cccccc;
	-webkit-border-radius:3px; 
	-moz-border-radius:3px; 
	border-radius:3px; 
}

#contact input, #contact textarea, #contact select { 
	/* width: 220px; */
	padding: 5px; 
	color: #666; 
	background: #f5f5f5; 
	border: 1px solid #ccc; 
	margin: 5px 0; 
	font:13px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; 
	-webkit-border-radius:5px; 
	-moz-border-radius:5px; 
	border-radius:5px; 
	/* vertical-align: top; */
	
	transition: all 0.25s ease-in-out; 
	-webkit-transition: all 0.25s ease-in-out; 
	-moz-transition: all 0.25s ease-in-out; 
	
	box-shadow: 0 0 5px rgba(81, 203, 238, 0); 
	-webkit-box-shadow: 0 0 5px rgba(81, 203, 238, 0); 
	-moz-box-shadow: 0 0 5px rgba(81, 203, 238, 0); 
} 
#contact select {
	/* width: 232px; */
	margin: 8px 0;
}
#contact input#verify {
	width: 55px;
}
#contact textarea { 
	width: 414px; 
}
#contact input:focus, #contact textarea:focus, #contact select:focus { 
	border: 1px solid #ddd; 
	background-color: #fff; 
	color:#333; 
	outline: none;
	position: relative;
	z-index: 5;
	
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	-webkit-box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	-moz-box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	
	transition: all 0.25s ease-in-out; 
	-webkit-transition: all 0.25s ease-in-out; 
	-moz-transition: all 0.25s ease-in-out; 
}
#contact input.error, #contact textarea.error, #contact select.error {
	box-shadow: 0 0 5px rgba(204, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 5px rgba(204, 0, 0, 0.5);
	-moz-box-shadow: 0 0 5px rgba(204, 0, 0, 0.5);
	border: 1px solid #faabab;
	background: #fef3f3
}
#contact input.submit { 
	width: 100px; 
	cursor: pointer; 
	position: relative;
	
	border:none;
	outline:none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #ffffff;
    cursor:pointer;
    margin: 0px auto;
    padding: 7px 25px;
    text-shadow: 0 1px 1px #777;
    font-weight:bold;
    font-family:"Century Gothic", Helvetica, sans-serif;
    font-size:14px;
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
    background:#4797ED;

}
#contact input.submit:hover { 
	background: #d8d8d8 !important; 
	transition: none;
	-webkit-transition: none;
	-moz-transition: none; 
    color:#666;
    text-shadow:1px 1px 1px #fff;
}
#contact input.submit:active, #contact input.submit:focus { 
	top: 1px; 
}



#contact input[type="submit"][disabled] { background:#888; }
#contact fieldset { padding:20px; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; margin:0 0 20px; }
#contact legend { padding:7px 10px; font-weight:bold; color:#D41B41; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px; }

#contact span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#message { margin: 1em 0; padding: 0; display: block; background: transparent none; }

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../images/assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -webkit-border-radius:5px; }

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../images/assets/success.gif') left no-repeat; padding-left:22px; }

acronym { border-bottom:1px dotted #ccc; }